### Method

# GimpUi LabelColor set_value

#### Declaration [src]

    void
    gimp_label_color_set_value (
      GimpLabelColor* color,
      GeglColor* value
    )

#### Description [src]

This function sets the value in the `GtkColor` inside `color`.

Sets property | `GimpUi.LabelColor:value`

#### Parameters

`value`

  Type: `GeglColor`

  A new value.

  The data is owned by the caller of the method.